
// wont hurt if winamp is not running, just 1 window check every 10 sec
wa_active 1

wa_autovolume 1  // fade in while dead, fade out while alive. set this to 0 if you dont like this behaviour
wa_vol1 0        // playback volume while alive. accepted values: 0..255 default: 0
wa_vol2 255      // playback volume while dead.  accepted values: 0..255 default: 255
hl_vol1 0.2      // game volume while dead. (same as "volume" command in HL) default: 0.2
hl_vol2 0.7      // game volume while alive.(same as "volume" command in HL) default: 0.7
wa_fadeinspeed  0.015 // default: 0.015. higher numbers increase fade in speed
wa_fadeoutspeed 0.005 // default: 0.005. higher numbers increase fade out speed
	
// draw current track name if available
wa_title 1

